@media (max-width: 991px) {
  .footer {
    position: initial;
  }
}
@media (min-width: 1650px){
	.bloc-text {
		position: relative;
		/* transform: scale(1.2); */
/* 		max-width: 42vw; */
	}

	.content {
		padding: 60px 80px 0px 80px;
	}
	.description {
		line-height: 1.6;
	}
	
}


@media (max-width: 1650px){
	.bloc-text {
		transform: scale(1); */
	}
	.footer {
	  /* width: 88%; */
	}
}


@media (min-width: 992px) and (max-width: 1200px){
       .content {
		  height: initial;
		 }
		 .description{
		 	font-size: 15px;
		 	line-height: 1.18;
		 }
		 .para{
		 	font-size:18px;
		 }
		 .cord span{
			font-size:13px;
		}
		.logo{
			margin-top: 15px;
			margin-bottom: 15px;
		}
		.footer{
			margin-top: 5px;
		}
}

@media (min-width: 991px) and (max-width: 1115px){
  .bloc-text {
      width: initial;
    margin: auto;
    display: block;
}
}
@media (max-width: 991px) and (min-width: 768px){
	html{
		overflow: visible;
	}
	.bac-img {
       /* background-image: url(../img/bg-mobile.jpg); */
     }
   .content {
	  height: initial;
	 }
	 .footer img{
	 	
max-width: 100%;
	 }
}
@media (max-width: 767px){
	html{
		overflow:visible;
	}

  .cord {
    float: none!important;
    text-align: center;
  }

     .footer img  {
      display: block;
    margin: auto;
     }


       .content {
      height: initial;
      padding: 10px 20px;
     }

	}
@media (max-width: 590px){

	 .content {
	  height: initial;
	 }
	 .copyright{
	 	text-align:center;
	 }
}
@media (max-width: 425px){

	.content {
	  height: initial;
	  width: 100%;
	 }
	 .bac-img-mobile{
		background-image: url(../img/bg-mobile-768.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		display: block;
		width: 100%;
		position: static;
		top: 0;
		right: 0;
		bottom: 0;
		height: 200px;
	}
}
@media (max-width: 375px){

	.content {
	  height: initial;
	 }
}
@media (max-width: 320px){

	   .content {
	  height: initial;
	  padding: 0;
	 }
}